Package: rails-4.0

Status

20 known public CVEs

CVEs

CVEPrecise/eTrusty*XenialBionicCosmicDisco
CVE-2014-0080 -- needed -- -- -- --
CVE-2014-0081 -- needed -- -- -- --
CVE-2014-0130 -- needed -- -- -- --
CVE-2014-3482 -- needed -- -- -- --
CVE-2014-3483 -- needed -- -- -- --
CVE-2014-7818 -- needed -- -- -- --
CVE-2014-7829 -- needed -- -- -- --
CVE-2015-7576 -- needed -- -- -- --
CVE-2015-7577 -- needed -- -- -- --
CVE-2015-7581 -- needed -- -- -- --
CVE-2016-0751 -- needed -- -- -- --
CVE-2016-0752 -- needed -- -- -- --
CVE-2016-2097 -- needed -- -- -- --
CVE-2016-2098 -- needed -- -- -- --
CVE-2016-6316 -- needed -- -- -- --
CVE-2017-17916 -- needs-triage -- -- -- --
CVE-2017-17917 -- needs-triage -- -- -- --
CVE-2017-17919 -- needs-triage -- -- -- --
CVE-2017-17920 -- needs-triage -- -- -- --
CVE-2018-3779 -- needs-triage -- -- -- --

* community supported

Updated: 2019-01-18 20:47:18 UTC (commit 27be5688e96bde3c56a1ba3403feaa856f2f6a52)